Subject: Ticket Assigned - need escalation missing item (not shipped)
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 16:03:23 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation missing item (not shipped) kaneez fatima                    Bot:  Hi again! Bot:  Please enter your name Customer:  kaneez fatima Bot:  Hi Kaneez Fatima ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9649606571 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:02 AM, 13th Apr                   Mazin                   Hi Kaneez, Thank you for contacting us. How may I help you?           11:02 AM, 
 13th Apr                     kaneez fatima                    Hello           11:03 AM, 13th Apr                     kaneez fatima                    I want to know when would my order arrive           11:03 AM, 13th Apr                     kaneez fatima                    As i placed it on 9th           11:03 AM, 13th Apr                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:03 AM, 13th Apr                     kaneez fatima                    Sure           11:04 AM, 13th Apr                   Mazin                   This is the order number 9649606571 ?           11:04 AM, 13th Apr                     kaneez fatima                    Yes           11:04 AM, 13th Apr                     kaneez fatima                    I received a part of it which was a tshirt and a shirt           11:05 AM, 13th Apr                     kaneez fatima                    The pant is yet to come           11:05 
 AM, 13th Apr                   Mazin                   please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team to deliver you order asap           11:06 AM, 13th Apr                     kaneez fatima                    When is it expect           11:06 AM, 13th Apr                     kaneez fatima                    Please let me know           11:06 AM, 13th Apr                   Mazin                   We will contact the concerned team and we will update you asap           11:07 AM, 13th Apr                   Mazin                   Is there anything else i can assist you with ?           11:07 AM, 13th Apr                     kaneez fatima                    Ok           11:08 AM, 13th Apr                     kaneez fatima                    No thanks           11:08 AM, 13th Apr                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:0
 8 AM, 13th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2394855